Wörterbücher Deutsch/Österreich und Französisch

  • Trotz intensiven Lesens aller Beiträge hier fand ich keine Lösung meines Problems und bitte um fachliche Unterstützung:
    Arbeite mit Windows XP Professional, Firefox 3.5.2 und Thunderbird 2.0.0.23. Habe bei Firefox Wörterbücher Deutsch/Österreich (1.0.1 und de-AT) sowie Englisch 1.19 installiert. Bei Thunderbird habe ich Spanisch 1.2.1, Italienisch 3.1 sowie Latein 0.38.20090630, die klaglos laufen. Französisch konnte ich aber nie installieren und Deutsch ging mir nach dem letzten Thunderbird-Update "verloren". Ich habe nun alle möglichen Wörterbücher Deutsch, Deutsch/Österreich und auch Französisch heruntergeladen und auf der Festplatte ("Downloads") gespeichert, doch läßt sich kein einziges mit Hilfe "Add-on" installieren; ich erhalte immer wieder nur eine Inkompatibilitätsmeldung. Was also mache ich wohl falsch bzw. muß ich nun tun, um auch deutsche und französische Rechtschreibprüfung sicherzustellen? Bin für jede Hilfe dankbar!

  • ...
    Habe im übrigen gerade zuvor die Wörterbücher Spanisch und Portugiesisch dort auf dieselbe Art und Weise wie die übrigen heruntergeladen und dann installiert; das hat klaglos funktioniert! Deshalb bin ich hinsichtlich Deutsch und Französisch verzweifelt.

  • Hallo,


    scrolle mal auf den entsprechenden Wörterbuch-Seiten ganz nach unten. Dort findest du jeweils einen Link "Ältere Versionen anzeigen", unter dem du dir die Version aussuchen kannst, die mit der aktuellen TB-Ausgabe kompatibel ist.

  • Hallo,


    danke für diesen Hinweis, der mir zumindest teilweise weitergeholfen hat: Französisch konnte ich so nun auch erfolgreich installieren.
    Nicht geklappt hat es hingegen mit Deutsch/Österreich, denn da gibt es nur noch eine Version 1.0.1. Beim Installieren kam leider wiederum diese leidige Inkompatibilitätsmeldung. Da weiß ich nicht mehr weiter.

  • Hallo,

    Zitat von "lazarus_wien"


    Nicht geklappt hat es hingegen mit Deutsch/Österreich, denn da gibt es nur noch eine Version 1.0.1. Beim Installieren kam leider wiederum diese leidige Inkompatibilitätsmeldung.


    beim 1. Link kommst du doch über" Ältere Versionen anzeigen" an die kompatible Version - zumindest nach der Anzeige.

  • Hallo,


    nach vielen Versuchen ist es mir nun gelungen, von der Seite
    http://www.thunderbird-mail.de…rbird_2.0_.28und_neuer.29
    zumindest ein Wörterbuch Deutsch/Deutschland herunterzuladen und dann auch in TB 2.0.0.23 zu installieren.
    Mit dem gewünschten Deutsch/Österreich funktioniert nichts; es kommt immer wieder die Inkompatibilitätsmeldung (siehe Screenshot).


    Kommentaren bei deutschen Wörterbüchern entnahm ich, dass offenbar auch andere damit Probleme haben.
    In jedem Fall mal danke für die Unterstützung!

  • Hallo,

    Zitat von "lazarus_wien"


    Mit dem gewünschten Deutsch/Österreich funktioniert nichts; es kommt immer wieder die Inkompatibilitätsmeldung (siehe Screenshot).


    leider muss ich dein Problem (trotz gegenteiliger Beschreibung beim Download) bestätigen:



    Allerdings weiß ich momentan nicht, wie du an eine für die aktuelle TB-Version funktionierende Ausgabe kommen könntest. :(

  • Hallo!


    Wie wäre es mit NightlyTesterTools, um die Installation des Wörterbuchs zu erzwingen. Technisch inkompatibel sind die alten Wörterbücher sowieso nicht. Es liegt bei den Wörterbüchern ja leider einzig und alleine an dem vermalledeiten System mit den install.rdf-Dateien.


    Man sollte sich nur bewusst sein, dass man durch die Zwangsaktivierung bei anderen Add-ons tatsächlich auch Probleme verursachen kann. Bei Wörterbüchern kann das nicht passieren (mal davon abgesehen, dass Thunderbird sich - wie jede andere Software - bei allem mal "verschlucken" könnte).


    Vielleicht hat ja jemand Lust eine Wiki-Seite anzulegen, auf der man auf das Wörterbuchproblem mit ein paar Sätzen eingeht und dann auf NightlyTesterTools mit einer beispielhaften Anleitung verweist.


    Gruß

  • ich suche auch nach einem 2.0-kompatiblen Französisch-Wörterbuch, habe aber keinen Link für alte Versionen gefunden. Die französischen Wörterbücher auf der Liste sind mit Hunspell und die sind gemäss Eintrag nicht kompatibel. Wäre froh, um einen Hinweis oder noch besser das passende Add-on.

  • mit dem update auf Thunderbird 12.01 funktioniert das Französisch-Wörterbuch nicht mehr und auch jenes auf der Add-on-Seite ist nicht kompatibel. Gibt es kein französisches Wörterbuch, das mit 12.01 läuft?
    Vielen Dank,
    Eveline